Foros del Web » Administración de Sistemas » Unix / Linux »

Problemas con apt-get install

Estas en el tema de Problemas con apt-get install en el foro de Unix / Linux en Foros del Web. Hola a [email protected], Tengo un problema a la hora de instalar Proftpd en mi servidor Ubuntu. Cuando en la shell pongo Código: sudo apt-get install ...
  #1 (permalink)  
Antiguo 15/03/2011, 13:41
 
Fecha de Ingreso: junio-2008
Mensajes: 34
Antigüedad: 12 años, 6 meses
Puntos: 0
Pregunta Problemas con apt-get install

Hola a [email protected],

Tengo un problema a la hora de instalar Proftpd en mi servidor Ubuntu.
Cuando en la shell pongo
Código:
sudo apt-get install proftpd proftpd-mysql
Me aparece el siguiente error:
Nota, seleccionando proftpd-basic en vez de proftpd.
El paquete proftpd-mysql no esta disponible, pero algun otro paquete hace referencia a él. Esto puede significar que el paquete falta, esta obsoleto o solo se encuentra disponible desde alguna otra fuente.
E: El paquete proftpd-mysql no tiene candidato de instalacion.

¿Sabe alguien porque me sale este error? ¿Cómo puedo instalar este paquete?
De antemano avisar que soy muy principiante en esto del Linux.

¡¡¡Muchas gracias a [email protected] compañeros!!!!
  #2 (permalink)  
Antiguo 15/03/2011, 14:07
Avatar de rogertm
Mod->Cuba
 
Fecha de Ingreso: julio-2005
Ubicación: /home/Cuba/Habana/rogertm/
Mensajes: 2.922
Antigüedad: 15 años, 5 meses
Puntos: 638
Respuesta: Problemas con apt-get install

Yo también soy novato en estas cosas, pero fíjate que no tengas un gestor de paquetes, como Synaptic, abierto, suele pasar...

Saludos
__________________
Friki y Blogger por Cuenta Propia:213
Twenty'em: Theming is Prose
  #3 (permalink)  
Antiguo 15/03/2011, 18:01
Avatar de maturano  
Fecha de Ingreso: enero-2010
Ubicación: /home/
Mensajes: 537
Antigüedad: 11 años
Puntos: 36
Respuesta: Problemas con apt-get install

El error está diciendo que no existe el paquete que quieres instalar. ¿Intentaste buscarlo?

Código:
$ aptitude search proftp
Hay un paquete llamado proftpd-mod-mysql. Entonces, prueba con:
Código:
$ sudo aptitude install proftpd proftpd-mod-mysql
__________________
I ♥ The Music!
  #4 (permalink)  
Antiguo 16/03/2011, 02:25
 
Fecha de Ingreso: junio-2008
Mensajes: 34
Antigüedad: 12 años, 6 meses
Puntos: 0
Respuesta: Problemas con apt-get install

Que grande Maturano!!

No conocia el aptitude search. Voy a probar con
Código:
sudo aptitude install proftpd proftpd-mod-mysql
Espero que me sirva. Lo necesito porque estoy siguiendo el manual que hay en http://www.debuntu.org/how-to-ftp-vi...-proftpd-mysql
y de momento, en la primera línea ..... ya me daba ese error.

Ya os comentaré que tal me va.

Un saludo a [email protected] y gracias por la ayuda!
  #5 (permalink)  
Antiguo 16/03/2011, 13:12
Avatar de maturano  
Fecha de Ingreso: enero-2010
Ubicación: /home/
Mensajes: 537
Antigüedad: 11 años
Puntos: 36
Respuesta: Problemas con apt-get install

Cita:
Iniciado por sergiobol Ver Mensaje
No conocia el aptitude search.
aptitude es una alternativa a apt, en general es más amigable y sencilla. Te invito a buscar información al respecto.

Suerte
__________________
I ♥ The Music!

Etiquetas: proftpd, proftpd-mysql, sistemas-unix, ubuntu
Atención: Estás leyendo un tema que no tiene actividad desde hace más de 6 MESES, te recomendamos abrir un Nuevo tema en lugar de responder al actual.
Respuesta




La zona horaria es GMT -6. Ahora son las 02:32.